.Tabs {
  --Tabs-border-width: 3px;
  --Tabs-color: rgba(0, 0, 0, 0.4);
  --Tabs-color-active: #000;
  --Tabs-border-color: currentColor;
}
.Tabs.is-inverted {
  --Tabs-color: hsla(0, 0%, 100%, 0.4);
}
.Tabs__list {
  -ms-overflow-style: none;
  scrollbar-width: none;
  display: flex;
  overflow: auto;
  max-width: 1280px;
  padding-right: 32px;
  scroll-behavior: smooth;
  gap: 0 24px;
  -webkit-mask-image: linear-gradient(
    90deg,
    #000 calc(100% - 32px),
    transparent
  );
  mask-image: linear-gradient(90deg, #000 calc(100% - 32px), transparent);
}
.Tabs__list::-webkit-scrollbar {
  display: none;
}
@media screen and (min-width: 1024px) {
  .Tabs__list {
    justify-content: center;
    margin: 0 auto;
    column-gap: 40px;
    flex-wrap: wrap;
    -webkit-mask-image: none;
    mask-image: none;
    padding-inline: 16px;
  }
}
.Tabs__trigger {
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-weight: 700;
  position: relative;
  display: flex;
  align-items: center;
  flex-grow: 0;
  padding: 8px 0 16px;
  color: var(--Tabs-color);
  font-size: 2rem;
  white-space: nowrap;
  gap: 8px;
}
.Tabs__trigger:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  border: 0 solid transparent;
  border-bottom: var(--Tabs-border-width) solid transparent;
  pointer-events: none;
}
@media screen and (min-width: 1024px) {
  .Tabs__trigger {
    gap: 16px;
  }
}
@media (max-width: 1023px) {
  .Tabs__trigger:first-child {
    padding-left: 16px;
  }
  .Tabs__trigger:first-child:before {
    left: 16px;
  }
}
.Tabs__trigger.is-active:before {
  border-color: var(--Tabs-border-color);
}
.Tabs__trigger:is(.is-active, :hover, :focus) {
  color: var(--Tabs-color-active);
}
.Tabs__trigger .is-new .new {
  margin: 0;
}
.Tabs__trigger .aem-Author--hidePlaceholder .is-new {
  display: none;
}
.Tabs__triggerTitle {
  font-weight: inherit;
}
.Tabs__content {
  display: none;
  overflow: hidden;
  padding: 0;
  margin: 0;
}
.Tabs__content.is-active {
  display: block;
}
.Tabs.is-horizontal .Tabs__list {
  margin-bottom: 16px;
}
@media screen and (min-width: 1024px) {
  .Tabs.is-horizontal .Tabs__list {
    margin-bottom: 32px;
  }
}
.Tabs.is-vertical .Tabs__list {
  margin-bottom: 16px;
}
@media screen and (min-width: 1024px) {
  .Tabs.is-vertical .Tabs__list {
    margin-bottom: 0;
  }
}
@media screen and (min-width: 1024px) {
  .Tabs.is-vertical {
    display: grid;
    align-items: flex-start;
    grid-template-columns: 26% 1fr;
    grid-template-areas: 'tabs content';
  }
  .Tabs.is-vertical .Tabs__list {
    flex-direction: column;
    grid-area: tabs;
    overflow: visible;
    padding: 0;
    -webkit-mask-image: none;
    mask-image: none;
    gap: 8px 0;
  }
  .Tabs.is-vertical .Tabs__trigger {
    flex-direction: row;
    justify-content: flex-start;
    width: 100%;
    padding: 12px 16px;
    text-align: left;
    white-space: normal;
  }
  .Tabs.is-vertical .Tabs__trigger:before {
    border-left-width: var(--Tabs-border-width);
    border-bottom-width: 0;
    border-right-width: 0;
    border-top-width: 0;
  }
  .Tabs.is-vertical .Tabs__triggerTitle {
    overflow: hidden;
    text-overflow: ellipsis;
  }
  .Tabs.is-vertical .Tabs__content {
    grid-area: content;
  }
}
@media screen and (min-width: 1024px) {
  .Tabs.is-small .Tabs__list {
    column-gap: 24px;
  }
}
@media screen and (min-width: 1024px) {
  .Tabs.is-small.is-horizontal .Tabs__list {
    margin-bottom: 16px;
  }
}
.Tabs.is-small .Tabs__trigger {
  padding: 4px 0 8px;
  font-size: 1.6rem;
}
.Tabs.is-small.is-vertical.is-small .Tabs__trigger {
  padding: 4px 16px;
}
.Tabs {
  --Tabs-color-active: #646b52;
}
.Tabs.is-inverted {
  --Tabs-color-active: #fff;
}
.CustomScroll {
  position: relative;
}
.CustomScroll.is-navbar-dots-below {
  margin-bottom: 64px;
}
.CustomScroll.is-navbar-arrows-bottom .CustomScroll__container {
  padding-bottom: 32px;
}
.CustomScroll__container {
  -ms-overflow-style: none;
  scrollbar-width: none;
  display: flex;
  overflow-x: scroll;
  overflow-y: hidden;
  width: 100%;
  scroll-behavior: smooth;
  scroll-snap-type: x mandatory;
}
.CustomScroll__container::-webkit-scrollbar {
  display: none;
}
@media screen and (min-width: 670px) {
  .CustomScroll__container.is-simplified {
    margin: 0 32px;
  }
}
.CustomScroll__container.is-display-card {
  margin: 0;
}
.CustomScroll__child.is-snap-center {
  scroll-snap-align: center;
}
.CustomScroll__child.is-snap-start {
  scroll-snap-align: start;
}
.CustomScroll__child.is-snap-center-start {
  scroll-snap-align: center;
}
@media screen and (min-width: 670px) {
  .CustomScroll__child.is-snap-center-start {
    scroll-snap-align: start;
  }
}
.CustomScroll__child.is-display-fullwidth {
  min-width: 100%;
}
.CustomScroll__arrow {
  position: absolute;
  transform: translateY(-50%);
  top: 50%;
  z-index: 1;
  display: none;
  justify-content: center;
  align-items: center;
  width: 25px;
  height: 45px;
  background-color: #000;
  cursor: pointer;
  opacity: 0.75;
}
.CustomScroll__arrow.is-left-right-all {
  display: flex;
}
.CustomScroll__arrow.is-simplified {
  padding: 0;
  background-color: transparent;
}
.CustomScroll__arrow.is-simplified .CustomScroll__Arrows_arrow path {
  fill: #646b52;
}
.CustomScroll__arrow .CustomScroll__Arrows_arrow path {
  fill: #fff;
}
.CustomScroll__arrow:focus:focus {
  outline: 1px dotted #000;
}
@media screen and (min-width: 670px) {
  .CustomScroll__arrow {
    display: flex;
    width: auto;
    height: 60px;
  }
}
.CustomScroll__arrowLeft {
  left: 0;
  padding: 0;
}
.CustomScroll__arrowRight {
  right: 0;
  padding: 0;
}
.CustomScroll_center {
  display: flex;
}
.CustomScroll_center .CustomScroll__container {
  width: auto;
  margin: 0 auto;
}
.CustomScroll_electric
  .CustomScroll__arrow.is-simplified
  .CustomScroll__Arrows_arrow
  path {
  fill: #000;
}
.CustomScroll__dots {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  z-index: 1;
  bottom: 16px;
  display: flex;
  line-height: 0;
}
.CustomScroll__dots.is-below {
  bottom: -32px;
}
@media screen and (min-width: 670px) {
  .CustomScroll__dots.is-mobile-only {
    display: none;
  }
}
.CustomScroll__dot:not(:last-of-type) {
  margin-right: 4px;
}
.CustomScroll__dotButton {
  position: relative;
  width: 18px;
  height: 18px;
  padding: 0;
}
.CustomScroll__dotButton:before {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  content: '';
  width: 13px;
  height: 13px;
  border: 1px solid #ccc;
  border-radius: 50%;
  background-color: #fff;
  transition-duration: 0s;
}
.CustomScroll__dotButton:after {
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  content: '';
  width: 16px;
  height: 16px;
  padding-top: 1px;
  border: 1px solid transparent;
  border-radius: 50%;
  transition-duration: 0s;
}
.CustomScroll__tabs {
  -ms-overflow-style: none;
  scrollbar-width: none;
  position: absolute;
  z-index: 1;
  bottom: 0;
  left: 16px;
  display: flex;
  overflow-x: scroll;
  width: calc(100% - 32px);
  gap: 8px;
}
.CustomScroll__tabs::-webkit-scrollbar {
  display: none;
}
@media screen and (min-width: 670px) {
  .CustomScroll__tabs {
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
    bottom: 16px;
    width: 80%;
  }
  .CustomScroll__tabs:before {
    content: none;
  }
}
.CustomScroll__tab {
  flex: 1 0 100px;
  min-width: 0;
}
@media screen and (min-width: 670px) {
  .CustomScroll__tab {
    flex: 0 0 160px;
  }
}
.CustomScroll__tab:first-of-type {
  margin-left: auto;
}
.CustomScroll__tab:last-of-type {
  margin-right: auto;
}
.CustomScroll__tabButton {
  position: relative;
  overflow: hidden;
  width: 100%;
  padding: 16px 16px 16px 0;
  color: #fff;
  font-size: 1.3rem;
  line-height: 1.4;
  text-align: left;
  white-space: nowrap;
  text-overflow: ellipsis;
  opacity: 0.6;
}
.CustomScroll__tabButton:before {
  content: '';
  position: absolute;
  top: 2px;
  width: 100%;
  height: 1px;
  background: currentColor;
}
.CustomScroll__tabButton.is-active {
  opacity: 1;
}
.CustomScroll__tabButton.is-active:before {
  top: 0;
  height: 3px;
}
.CustomScroll__bottomArrows {
  position: absolute;
  bottom: 0;
  display: flex;
  width: 100%;
}
.CustomScroll__bottomArrows:is(.is-darkmode)
  .CustomScroll__bottomArrowsLeft
  .CustomScroll__Arrows_arrow,
.CustomScroll__bottomArrows:is(.is-darkmode)
  .CustomScroll__bottomArrowsRight
  .CustomScroll__Arrows_arrow {
  fill: #fff;
}
.CustomScroll__bottomArrows.is-right-bottom-arrows-displayed {
  justify-content: flex-end;
}
@media screen and (min-width: 670px) {
  .CustomScroll__bottomArrows {
    max-width: calc(100vw - 40px);
  }
}
@media screen and (min-width: 1024px) {
  .CustomScroll__bottomArrows {
    max-width: calc(100vw - 80px);
  }
}
.CustomScroll__bottomArrowsLeft {
  padding: 0;
  margin-right: 32px;
}
.CustomScroll__bottomArrowsRight {
  padding: 0;
}
.CustomScroll__Arrows_arrow {
  display: block;
  width: 32px;
}
.CustomScroll__Arrows_arrow.is-rtl {
  transform: rotate(180deg);
}
.CustomScroll__bottomArrows_disabled {
  opacity: 0.3;
}
.CustomScroll__dotButton.is-active:before {
  border: 1px solid #646b52;
  background-color: #646b52;
  box-shadow: 0 0 0 1px #fff;
}
.CustomScroll__arrow:focus,
.CustomScroll__arrow:hover {
  background-color: #646b52;
}
.CustomScroll__arrow.is-simplified:focus,
.CustomScroll__arrow.is-simplified:hover {
  background-color: transparent;
}
.CtaLink__icon {
  width: 22px;
  fill: currentColor;
}
.CtaLink {
  display: inline-flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.CtaLink.is-button {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  padding: 8px 16px;
  background-color: #000;
  color: #fff;
  fill: currentColor;
  line-height: 1.15;
  text-align: center;
  transition: 0.3s ease-out;
  transition-property: background-color, color, border-color;
  vertical-align: middle;
}
.CtaLink.is-button.is-rounded {
  border-radius: 4px;
}
.CtaLink.has-icon {
  gap: 8px;
}
.CtaLink.is-disabled,
.CtaLink:disabled {
  cursor: not-allowed;
}
.CtaLink.is-loading {
  cursor: wait;
  animation: ctalink-loading 1.5s ease infinite;
  background-image: linear-gradient(90deg, #646b52 50%, #646b52 0);
  background-size: 200% 100%;
  background-position: 100% 100%;
}
.CtaLink.is-link-arrow {
  display: block;
  color: #000;
  text-wrap: balance;
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 1.4rem;
  text-transform: uppercase;
  padding: 0;
}
.CtaLink.is-link-arrow:hover:after {
  transform: translateX(6px);
}
.CtaLink.is-link-arrow:after {
  content: '';
  transform: translateX(0);
  display: inline-block;
  width: 16px;
  padding-left: 32px;
  transition: transform 0.3s ease-out;
  aspect-ratio: 3/2;
  background-repeat: no-repeat;
  vertical-align: middle;
  background-size: 24px;
  background-position: 100%;
  background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 30 30"><path fill="%23ec6528" fill-rule="evenodd" d="M24.982 15.34c-3.6 2.91-6.66 5.131-11.102 8.041l-.78-1.05c3.481-2.22 6.151-4.08 9.811-6.87H5v-1.29h17.972c-3.66-2.79-6.33-4.651-9.81-6.871l.718-1.05c4.441 2.91 7.501 5.13 11.102 8.04v1.05z"/></svg>');
}
.CtaLink.is-link-arrow.is-inverted {
  color: #fff;
}
.CtaLink.is-link-arrow.is-xsmall {
  font-size: 1.2rem;
}
.CtaLink.is-link-arrow.is-small {
  font-size: 1.4rem;
}
.CtaLink.is-link-arrow.is-medium {
  font-size: 1.6rem;
}
.CtaLink.is-link-alternative {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  color: #646b52;
  font-size: 1.4rem;
  padding: 0;
}
.CtaLink.is-link-alternative:hover {
  text-decoration: underline;
}
.CtaLink.is-link-alternative.is-inverted {
  color: #fff;
}
.CtaLink.is-link-alternative.is-xsmall {
  font-size: 1.2rem;
}
.CtaLink.is-link-alternative.is-small {
  font-size: 1.4rem;
}
.CtaLink.is-link-alternative.is-medium {
  font-size: 1.6rem;
}
.CtaLink.is-link-hyper {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  padding: 0;
  color: #000;
  font-size: 1.6rem;
  text-decoration: underline;
}
.CtaLink.is-link-hyper.is-inverted {
  color: #fff;
}
.CtaLink.is-link-hyper.is-xsmall {
  font-size: 1.2rem;
}
.CtaLink.is-link-hyper.is-small {
  font-size: 1.4rem;
}
.CtaLink.is-link-hyper.is-medium {
  font-size: 1.6rem;
}
@keyframes ctalink-loading {
  0% {
    background-position: 100% 100%;
  }
  to {
    background-position: 0 100%;
  }
}
.CtaLink.is-button {
  padding: 13px 32px;
  font-size: 1.4rem;
  text-transform: uppercase;
  border: 3px solid #000;
}
.CtaLink.is-button.has-icon {
  padding-block: 10px;
}
.CtaLink.is-button.is-disabled:not(.is-loading),
.CtaLink.is-button:disabled:not(.is-loading) {
  color: #ccc;
  fill: currentColor;
  border-color: #ccc;
}
.CtaLink.is-cta-primary,
.CtaLink.is-cta-super-primary {
  border-radius: 2px;
  background-color: #646b52;
  border-color: #646b52;
}
.CtaLink.is-cta-primary:focus,
.CtaLink.is-cta-primary:hover,
.CtaLink.is-cta-super-primary:focus,
.CtaLink.is-cta-super-primary:hover {
  background-color: #000;
  border-color: #000;
}
.CtaLink.is-cta-primary.is-disabled,
.CtaLink.is-cta-primary.is-disabled:not(.is-loading),
.CtaLink.is-cta-primary:disabled,
.CtaLink.is-cta-primary:disabled:not(.is-loading),
.CtaLink.is-cta-super-primary.is-disabled,
.CtaLink.is-cta-super-primary.is-disabled:not(.is-loading),
.CtaLink.is-cta-super-primary:disabled,
.CtaLink.is-cta-super-primary:disabled:not(.is-loading) {
  background-color: #ccc;
  color: #fff;
}
.CtaLink.is-cta-primary.is-inverted,
.CtaLink.is-cta-super-primary.is-inverted {
  background-color: #fff;
  color: #000;
  border-color: transparent;
}
.CtaLink.is-cta-primary.is-inverted:not(:disabled):focus,
.CtaLink.is-cta-primary.is-inverted:not(:disabled):hover,
.CtaLink.is-cta-super-primary.is-inverted:not(:disabled):focus,
.CtaLink.is-cta-super-primary.is-inverted:not(:disabled):hover {
  background-color: #000;
  color: #fff;
}
.CtaLink.is-cta-ghost {
  border-radius: 2px;
  background-color: transparent;
  color: #646b52;
  border-color: currentColor;
  border-width: 3px;
}
.CtaLink.is-cta-ghost:not(:disabled):focus,
.CtaLink.is-cta-ghost:not(:disabled):hover {
  background-color: #000;
  color: #fff;
  border-color: #000;
}
.CtaLink.is-cta-ghost.is-inverted {
  background-color: transparent;
  color: #fff;
  border-color: #fff;
}
.CtaLink.is-cta-ghost.is-inverted:not(:disabled):focus,
.CtaLink.is-cta-ghost.is-inverted:not(:disabled):hover {
  background-color: #fff;
  color: #646b52;
  border-color: #fff;
}
.CtaLink.is-cta-tertiary {
  border-radius: 2px;
  background-color: #fff;
  color: #333;
  border-color: #ccc;
  border-width: 3px;
}
.CtaLink.is-cta-tertiary:not(:disabled):focus,
.CtaLink.is-cta-tertiary:not(:disabled):hover {
  background-color: #333;
  color: #fff;
  border-color: #333;
}
.CtaLink.is-cta-tertiary.is-loading {
  color: #333;
  background-image: linear-gradient(90deg, #f2f2f2 50%, #fff 0);
}
.CtaLink.is-cta-tertiary.is-loading:before {
  background-color: #f2f2f2;
}
.WebrenderPictureElement .PictureElement__imgDefault {
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}
.WebrenderPictureElement.is-full-width .PictureElement__imgDefault {
  width: 100%;
}
.WebrenderPictureElement.is-ratio-forced {
  position: relative;
  display: block;
  width: 100%;
  aspect-ratio: 3/2;
}
.WebrenderPictureElement.is-ratio-forced .PictureElement__imgDefault {
  width: 100%;
  height: 100%;
  object-fit: scale-down;
}
.VideoControlButton {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 44px;
  height: 44px;
  border: 1px solid #fff;
  border-radius: 50%;
  cursor: pointer;
}
.VideoControlButton__icon {
  width: 32px;
  fill: #fff;
  position: absolute;
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
}
.Component28v0.is-contained {
  position: relative;
  height: 100%;
}
.Component28v0.is-contained .Component28v0__inner {
  aspect-ratio: unset;
}
.Component28v0__inner {
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 100%;
  aspect-ratio: 16/9;
}
.Component28v0__overlay {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100%;
  color: #fff;
}
.Component28v0__media {
  display: none;
}
@media screen and (min-width: 670px) {
  .Component28v0__media {
    z-index: 1;
    display: block;
    max-width: 30%;
    margin-left: 32px;
    color: #fff;
  }
}
.Component28v0__mediaTitle {
  margin-bottom: 8px;
  font-size: 24px;
  font-weight: 700;
}
.Component28v0__mediaBodyCopy {
  font-size: 14px;
  line-height: normal;
}
.Component28v0__player {
  position: absolute;
  transform: translateX(-50%);
  left: 50%;
  top: 0;
  width: 100%;
  height: 100%;
}
.Component28v0__updateCookiesContainer {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  width: 100%;
  padding: 8px;
  background-color: #000;
  text-align: center;
  aspect-ratio: 16/9;
}
@media screen and (min-width: 670px) {
  .Component28v0__updateCookiesContainer {
    padding: 24px;
  }
}
.Component28v0__updateCookiesNotification {
  margin: 0 8px;
  color: #fff;
  font-size: 14px;
}
.Component28v0__updateCookiesCtas {
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 400px;
  padding: 0 8px;
  margin: 16px auto 0;
  gap: 8px;
  flex-wrap: wrap;
}
@media screen and (min-width: 670px) {
  .Component28v0__updateCookiesCtas {
    flex-direction: row;
    padding: 0 36px;
  }
}
.Component28v0__updateCookiesCta {
  padding: 16px;
}
.Component28v0__button {
  position: absolute;
  right: 24px;
  bottom: 24px;
}
.Component28v0__image {
  position: absolute;
  width: 100%;
  height: 100%;
}
.CfgMultimediaCardModal {
  display: flex;
  flex-direction: column;
  width: 100%;
  height: 100%;
  padding-top: 16px;
  background-color: #fff;
  color: #000;
}
.CfgMultimediaCardModal__media {
  margin-bottom: 16px;
}
.CfgMultimediaCardModal__media .PictureElement__imgDefault {
  width: 100%;
  height: 100%;
}
.CfgMultimediaCardModal__description {
  margin-bottom: 16px;
}
.EnergyTag {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  display: inline-block;
  padding: 4px 8px;
  border: 1px solid;
  border-radius: 3px;
  font-size: 12px;
}
.EnergyTag.is-clickable:after {
  content: '';
  transform: rotate(45deg);
  display: inline-block;
  width: 5px;
  height: 5px;
  margin: 0 4px 2px 8px;
  border: 1px solid;
  border-width: 1px 1px 0 0;
  vertical-align: middle;
}
.EnergyTag.has-noBorder {
  display: inline;
  padding: 0;
  border: none;
}
.EnergyTag .EnergyTag__energyCategoryIconInfo {
  width: 16px;
  margin-left: 8px;
  fill: currentColor;
  cursor: pointer;
  vertical-align: -4px;
}
.EnergyTag__energyCategory {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  font-size: 14px;
}
.EnergyTag {
  color: #777;
  border-color: #ccc;
}
.EnergyTag.is-EV {
  color: #ff671b;
  border-color: currentColor;
}
.EnergyTag.is-clickable {
  background-color: #ff671b;
  color: #fff;
}
.EnergyTagList {
  z-index: 1;
  width: 100%;
  font-size: 11px;
}
.EnergyTagList:not(.is-inline) .EnergyTagList__existsIn {
  color: #777;
}
.EnergyTagList.is-inline .EnergyTagList__tagList {
  gap: 4px;
}
.EnergyTagList__existsIn {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  z-index: inherit;
  margin-bottom: 4px;
  color: #ff671b;
  font-size: 12px;
}
.EnergyTagList__tagList {
  z-index: inherit;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  gap: 4px 8px;
}
.EnergyTagList__tag {
  display: inline-block;
}
.EnergyTagList__tag.has-noBorder {
  display: inline;
}
.EnergyTagList__tag.has-noBorder + .EnergyTagList__tag:before {
  content: ' / ';
}
.EnergyTagList__tag.is-inline {
  display: flex;
  align-items: center;
}
.EnergyTagList__iconFuelElectric {
  flex-shrink: 0;
  width: 24px;
  margin-right: 8px;
}
@media screen and (min-width: 1024px) {
  .EnergyTagList {
    padding-left: 0;
    text-align: center;
  }
}
.EnergyTagList.is-inline .EnergyTagList__existsIn {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  font-size: 12px;
}
.EnergyTagList__tag {
  color: #ff671b;
}
.EnergyTagList__iconFuelElectric {
  fill: #ff671b;
}
.Rating {
  display: grid;
  align-items: baseline;
  grid-auto-flow: column;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  gap: 6px;
}
.Rating.is-small {
  gap: 4px;
}
.Rating.is-small .Rating__icon {
  width: 20px;
}
.Rating.is-xsmall {
  gap: 4px;
}
.Rating.is-xsmall .Rating__icon {
  width: 16px;
}
.Rating__icon {
  display: block;
  width: 24px;
  fill: #ccc;
}
.Rating__icon.is-full {
  fill: #ff671b;
}
.Rating__iconWrapper {
  position: relative;
}
.Rating__iconWrapper .Rating__icon.is-full {
  position: absolute;
  top: 0;
  left: 0;
  -webkit-clip-path: polygon(
    0 0,
    var(--ratingIconWidthClip) 0,
    var(--ratingIconWidthClip) 100%,
    0 100%
  );
  clip-path: polygon(
    0 0,
    var(--ratingIconWidthClip) 0,
    var(--ratingIconWidthClip) 100%,
    0 100%
  );
}
.ReviewsLink {
  padding: 0;
}
.ReviewsBar {
  display: flex;
  align-items: center;
  padding: 0 16px;
  cursor: pointer;
  gap: 16px;
}
@media screen and (min-width: 670px) {
  .ReviewsBar {
    padding: 0;
  }
}
.ReviewsBar:is(.is-on-multiple-line) {
  flex-direction: column;
  gap: 8px;
}
.ReviewsBar__count {
  text-decoration: underline;
}
.ReviewsBar__value {
  display: flex;
  align-items: center;
  gap: 8px;
}
.ReviewsBar__count,
.ReviewsBar__formatValue {
  min-width: -webkit-fit-content;
  min-width: -moz-fit-content;
  min-width: fit-content;
  font-size: 14px;
  white-space: nowrap;
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
}
.ReviewsBar__logo {
  width: 70px;
  margin-left: auto;
}
.ReviewsBar__count.is-dark-background,
.ReviewsBar__formatValue.is-dark-background {
  color: #fff;
}
.ReviewsBar__logo {
  fill: #fff;
}
.ModalModelDisclaimer {
  font-size: 14px;
}
.ModalModelDisclaimer__boldContent {
  font-weight: 700;
}
.ModalModelDisclaimer__boldContent:not(:first-child) {
  margin-top: 32px;
}
.ModalModelDisclaimer__loader {
  position: relative;
  height: 100px;
}
.DisclaimerTooltip__cta {
  display: contents;
  padding: 0;
  color: currentColor;
}
.EfficiencyGraph {
  display: flex;
  flex-direction: column;
  color: #000;
}
.EfficiencyGraph.is-thumbnail {
  flex-direction: row;
  align-items: center;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  color: #777;
}
.EfficiencyGraph .is-classA {
  width: calc(100% - 180px);
  background-color: #289548;
}
.EfficiencyGraph .is-classB {
  width: calc(100% - 150px);
  background-color: #75ac40;
}
.EfficiencyGraph .is-classC {
  width: calc(100% - 120px);
  background-color: #c9d22a;
}
.EfficiencyGraph .is-classD {
  width: calc(100% - 90px);
  background-color: #ebec00;
}
.EfficiencyGraph .is-classE {
  width: calc(100% - 60px);
  background-color: #e9b818;
}
.EfficiencyGraph .is-classF {
  width: calc(100% - 30px);
  background-color: #cf661c;
}
.EfficiencyGraph .is-classG {
  width: 100%;
  background-color: #c10e1a;
}
.EfficiencyGraph.is-dark-background {
  color: #fff;
}
.EfficiencyGraph__icon {
  height: 16px;
  padding: 0 20px 0 4px;
  color: #fff;
  font-size: 14px;
  -webkit-clip-path: polygon(
    0 0,
    calc(100% - 0.4em) 0,
    100% 50%,
    calc(100% - 0.4em) 100%,
    0 100%
  );
  clip-path: polygon(
    0 0,
    calc(100% - 0.4em) 0,
    100% 50%,
    calc(100% - 0.4em) 100%,
    0 100%
  );
}
.EfficiencyGraph__icon,
.EfficiencyGraph__title {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  display: flex;
}
.EfficiencyGraph__title {
  align-items: center;
  font-size: 12px;
}
.EfficiencyGraph__desc,
.EfficiencyGraph__title.is-thumbnail {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  font-size: 12px;
}
.EfficiencyGraph__desc {
  max-width: 280px;
}
.EfficiencyGraph__efficiencyValue {
  display: flex;
  justify-content: left;
  padding-left: 8px;
  text-align: end;
}
.EfficiencyGraph__graphImage {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
  padding: 8px 0;
}
.EfficiencyGraph__class {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 700;
  display: flex;
  align-items: center;
  padding-right: 48px;
  padding-left: 10px;
  margin-bottom: 5px;
  color: #fff;
  font-size: 20px;
  -webkit-clip-path: polygon(
    0 0,
    calc(100% - 0.8em) 0,
    100% 50%,
    calc(100% - 0.8em) 100%,
    0 100%
  );
  clip-path: polygon(
    0 0,
    calc(100% - 0.8em) 0,
    100% 50%,
    calc(100% - 0.8em) 100%,
    0 100%
  );
  text-shadow: 0 2px 3px rgba(0, 0, 0, 0.2);
  white-space: nowrap;
}
.EfficiencyGraph__class.is-current {
  position: relative;
  width: 100%;
  font-size: 40px;
}
.EfficiencyGraph__code {
  width: 48px;
}
.EfficiencyGraph__class--value {
  font-size: 30px;
}
.EfficiencyGraph__tooltip {
  max-width: none;
}
.ModelEcoRebateDisclaimer {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 400;
  display: block;
  font-size: 12px;
}
.ModelEcoRebateDisclaimer:is(.is-badge) {
  font-family: 'readBeta2 sans-serif';
  line-height: 1;
  font-weight: 700;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
  padding: 4px 8px;
  border-radius: 2px;
  background-color: #4e5844;
  color: #fff;
  font-size: 12px;
}
.ModelEcoRebateDisclaimer__iconInfo {
  width: 12px;
  margin-left: 4px;
}
.ModelEcoRebateDisclaimer__iconInfo:is(.is-badge) {
  fill: #fff;
}
.ModelEcoRebateDisclaimer:is(.is-dark-mode):is(.is-badge) {
  background-color: #fff;
  color: #646b52;
}
.ModelEcoRebateDisclaimer:is(.is-dark-mode):not(.is-badge) {
  color: #fff;
}
.ModelEcoRebateDisclaimer:is(.is-dark-mode):not(.is-badge)
  .ModelEcoRebateDisclaimer__iconInfo {
  fill: #fff;
}
.ModelVersionEngine.has-inheritColor {
  color: inherit;
}
.ModelVersionEngine {
  color: #333;
}
.ModelVersionEngine_dark {
  color: #000;
}
.ModelPrice {
  text-align: left;
}
.ModelPrice:is(.is-dark-background) {
  color: #fff;
}
.ModelPrice:is(.is-dark-background) .ModelPrice__mentions {
  color: currentColor;
}
.ModelPrice:is(.is-centered) {
  text-align: center;
}
.ModelPrice:is(.is-centered) .ModelPrice__efficiency,
.ModelPrice:is(.is-centered) .ModelPrice__ModelEcoRebateDisclaimer {
  margin: 8px auto;
}
.ModelPrice__priceWrapper {
  display: inline-block;
  align-items: center;
  grid-auto-flow: column;
  gap: 4px;
}
@media screen and (min-width: 670px) {
  .ModelPrice__priceWrapper {
    display: inline-grid;
  }
}
.ModelPrice_sm .ModelPrice__price {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  font-size: 14px;
}
.ModelPrice_xl .ModelPrice__price {
  font-size: 3.2rem;
}
@media screen and (min-width: 1024px) {
  .ModelPrice_xl .ModelPrice__price {
    font-size: 36px;
  }
}
.ModelPrice__ModelEcoRebateDisclaimer {
  margin: 8px 0;
}
.ModelPrice__SvgIconInfo {
  position: relative;
  width: 16px;
  fill: currentColor;
  vertical-align: middle;
}
:is(.ModelPrice_lg, .ModelPrice_xl) .ModelPrice__SvgIconInfo {
  width: 24px;
}
.ModelPrice__mentions {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.15;
  font-weight: 400;
  margin-top: 8px;
  color: #333;
  font-size: 12px;
}
.ModelPrice__efficiency {
  margin: 8px 0;
}
.ModelPrice__price {
  font-size: 20px;
}
.ModelPrice__price,
.ModelPrice_lg .ModelPrice__price {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
}
.ModelPrice_lg .ModelPrice__price {
  font-size: 22px;
}
@media screen and (min-width: 1024px) {
  .ModelPrice_lg .ModelPrice__price {
    font-size: 25px;
  }
}
.ModelPrice_xl .ModelPrice__price {
  font-weight: 700;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-size: 25px;
}
@media screen and (min-width: 1024px) {
  .ModelPrice_xl .ModelPrice__price {
    font-size: 28px;
  }
}
.ModelCard {
  --ModelCard-ratio-abs: max(
    var(--ModelCard-ratio),
    -1 * var(--ModelCard-ratio)
  );
  position: relative;
  width: 100%;
  height: 100%;
  padding-top: 16px;
  pointer-events: none;
}
@media screen and (min-width: 1024px) {
  .ModelCard {
    display: grid;
    align-items: center;
    grid-template-columns: 60% 40%;
    padding: 40px calc(50% - 37.5vw);
  }
}
.ModelCard:is(.is-active) {
  position: relative;
  z-index: 1;
  pointer-events: all;
}
.ModelCard__imageWrapper {
  width: 100%;
  padding: 0;
}
@media screen and (min-width: 1024px) {
  .ModelCard__imageWrapper {
    transform: translateX(calc(0.33333% * var(--ModelCard-ratio-abs)));
  }
}
.ModelCard__CMSPictureElement {
  --ModelCard-picture-stage: -0.28vw;
  transform: translate3d(
      calc(var(--ModelCard-picture-stage) * var(--ModelCard-ratio)),
      0,
      0
    )
    scale(calc(var(--ModelCard-ratio-abs) * -0.002 + 1));
  display: block;
  margin: 0 16px;
  aspect-ratio: 3/2;
  filter: blur(calc(0.04px * var(--ModelCard-ratio-abs) - 1px))
    opacity(calc(var(--ModelCard-ratio-abs) * -0.007 + 1.1));
}
@media screen and (max-width: 669px) {
  .ModelCard__CMSPictureElement:is(.is-edito-image) {
    --ModelCard-picture-stage: -0.16vw;
  }
}
@media screen and (min-width: 670px) {
  .ModelCard__CMSPictureElement {
    --ModelCard-picture-stage: -0.3vw;
  }
}
@media screen and (min-width: 1024px) {
  .ModelCard__CMSPictureElement {
    --ModelCard-picture-stage: -0.45vw;
  }
}
.ModelCard__CMSPictureElement .PictureElement__imgDefault {
  display: block;
  margin: 0 auto;
}
.ModelCard__contentWrapper {
  margin: 8px 48px 48px;
  opacity: calc(var(--ModelCard-ratio-abs) * -0.05 + 1.1);
}
@media screen and (min-width: 670px) {
  .ModelCard__contentWrapper {
    margin: 0 32px;
  }
}
.ModelCard__electric {
  width: 28px;
  fill: #ff671b;
  aspect-ratio: 1;
  vertical-align: bottom;
}
.ModelCard__label {
  font-weight: 700;
  font-size: 18px;
}
.ModelCard__claim {
  font-family: 'readBeta2 sans-serif';
  line-height: 1.4;
  font-weight: 400;
  display: block;
  margin-top: 8px;
  font-size: 16px;
  text-transform: uppercase;
}
.ModelCard__pplinkWrapper {
  margin-top: 8px;
}
.ModelCard__price {
  margin-top: 24px;
}
.ModelCard__buttonWrapper {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  margin-top: 24px;
  gap: 8px;
}
@media screen and (min-width: 1024px) {
  .ModelCard__buttonWrapper {
    margin-top: 40px;
  }
}
.ModelCard__overlay {
  position: relative;
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  display: none;
  overflow: hidden;
  width: 100%;
  height: 100%;
  padding: 16px 0;
  background-color: #646b52;
  color: #fff;
}
@media screen and (min-width: 1024px) {
  .ModelCard__overlay {
    padding: 40px calc(50% - 40vw);
  }
}
.ModelCard__overlay.is-opened {
  display: block;
}
.ModelCard__overlay .ModelCard__contentWrapper {
  max-height: 100%;
}
@media screen and (min-width: 1024px) {
  .ModelCard__overlay .ModelCard__contentWrapper {
    margin: 40px 0;
  }
}
.ModelCard__closeButton {
  position: absolute;
  z-index: 2;
  top: 8px;
  right: 8px;
  color: inherit;
  cursor: pointer;
}
.ModelCard__close {
  width: 32px;
  fill: currentColor;
}
@media screen and (min-width: 1024px) {
  .ModelCard__overlayContent {
    display: grid;
    align-items: center;
    grid-template-rows: none;
    grid-template-columns: 2fr 1fr;
    height: 100%;
  }
}
@media screen and (min-width: 1024px) {
  .ModelCard {
    padding: 40px calc(50% - 35vw);
  }
}
.ModelCard .ModelCard__tagsList {
  margin-bottom: 16px;
  text-align: left;
}
.ModelCard .ModelCard__reviewsBarWrapper {
  display: flex;
  align-items: flex-start;
}
.ModelCard .ModelCard__reviews {
  margin-bottom: 8px;
}
@media screen and (max-width: 669px) {
  .ModelCard .ModelCard__reviews {
    padding: 0;
  }
}
.ModelCard__label {
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  text-transform: uppercase;
  font-weight: 900;
}
.ModelCard__overlay:before {
  transform: translate(-50%, -50%);
  top: 50%;
  left: 50%;
  font-family: 'daciaBlock, sans-serif';
  line-height: 1.2;
  font-weight: 900;
  content: attr(data-text-bg);
  position: absolute;
  color: hsla(0, 0%, 100%, 0.05);
  font-size: 48px;
  text-align: center;
  text-transform: uppercase;
  pointer-events: none;
}
@media screen and (min-width: 1024px) {
  .ModelCard__overlay:before {
    font-size: 72px;
  }
}
@media screen and (min-width: 1280px) {
  .ModelCard__overlay:before {
    font-size: 128px;
  }
}
.RangePickerV2 {
  padding: 32px 0;
  padding: 16px;
  background-color: #f2f2f2;
  background-clip: content-box;
}
@media screen and (min-width: 1024px) {
  .RangePickerV2 {
    padding: 32px;
  }
}
